<div class="event">
  <div class="text">Our Product</div>
  <wol-line></wol-line>
  <div class="media_area">
    <div
      class="media"
      [ngStyle]="{
        'background-image':
          'url(' + 'assets/images/' + bannerName.toString() + '.png)'
      }"
    >
      <!-- <div class="icon">
        <img
          src="assets/images/tank-icon.svg"
          style="width: 7.375rem; height: 9.375rem"
        />
      </div> -->
      <!-- <div class="play" (click)="href()"> -->
      <div class="play" (click)="next()">
        <!-- <a href="{{ LEGENDS_OF_TANK }}" class="text2" target="_blank">{{ 'common.play-now' | translate }}</a> -->
        <a class="text2" 
          ><i class="fa-solid fa-arrow-right"></i
        ></a>
      </div>
    </div>
  </div>
  <div class="container-fluid content">
    <div class="row" *ngIf="currentPage === 1">
      <div class="col-md-4 space">
        <div
          class="text3 animate__animated animate__fadeInLeft"
          style="text-align: center"
        >
          portal gaming
        </div>
        <!-- <div
          style="
            display: flex;
            width: 100%;
            align-items: center;
            justify-content: center;
          "
        >
          <img src="assets/images/portal.png" width="100" alt="" srcset="" />
        </div> -->
        <div class="text4 animate__animated animate__fadeInUp">
          Dive into a Web3 gaming feast with exciting rewards and top games like
          Legends of Tank, Mu of Heroes, and Battle Bricks, all in one portal.
        </div>
      </div>
      <div class="col-md-4 space">
        <div
          class="text3 animate__animated animate__fadeInLeft"
          style="text-align: center"
        >
          Leader board
        </div>
        <!-- <div
          style="
            display: flex;
            width: 100%;
            align-items: center;
            justify-content: center;
          "
        >
          <img src="assets/images/leaderboard.png" width="100" alt="" srcset="" />
        </div> -->
        <div class="text4 animate__animated animate__fadeInUp">
          Rise to the top of the leaderboard to win prizes worth thousands
          weekly, monthly, and quarterly, with amazing seasonal rewards. Don’t
          climb alone—climb with your team.
        </div>
      </div>
      <div class="col-md-4 space">
        <div class="text3 animate__animated animate__fadeInLeft">
          Gaming Social Hub
        </div>
        <!-- <div
          style="
            display: flex;
            width: 100%;
            align-items: center;
            justify-content: center;
          "
        >
          <img src="assets/images/social-gaming.png" width="100" alt="" srcset="" />
        </div> -->
        <div class="text4 animate__animated animate__fadeInUp">
          Unleash your creativity with diverse content creation options, from
          videos and memes to streaming. Earn rewards, build your fanbase, and
          establish your empire. Create your organization to receive donations
          or sell e-merchandise to fans.
        </div>
      </div>
    </div>
    <div class="row" style="margin-top: 40px" *ngIf="currentPage === 2">
      <div class="col-md-4 space">
        <div class="text3 animate__animated animate__fadeInLeft">
          Referral Program
        </div>
        <!-- <div
          style="
            display: flex;
            width: 100%;
            align-items: center;
            justify-content: center;
          "
        >
          <img src="assets/images/referral.png" width="100" alt="" srcset="" />
        </div> -->
        <div class="text4 animate__animated animate__fadeInUp">
          Receive your code, share it, and earn attractive rewards by bringing
          fellow gaming enthusiasts to HangarX. <a>Find out more here</a>.
        </div>
      </div>
      <div class="col-md-4 space">
        <div class="text3 animate__animated animate__fadeInLeft">
          Prediction
        </div>
        <!-- <div
        style="
          display: flex;
          width: 100%;
          align-items: center;
          justify-content: center;
        "
      >
        <img src="assets/images/prediction.png" width="100" alt="" srcset="" />
      </div> -->
        <div class="text4 animate__animated animate__fadeInUp">
          Predict scores, showcase your skills, and earn rewards.
          <a>Join here</a>.
        </div>
      </div>
      <div class="col-md-4 space">
        <div class="text3 animate__animated animate__fadeInLeft">
          Intergrattion your game in our portal
        </div>
        <!-- <div
        style="
          display: flex;
          width: 100%;
          align-items: center;
          justify-content: center;
        "
      >
        <img src="assets/images/integrate.png" width="100" alt="" srcset="" />
      </div> -->
        <div class="text4 animate__animated animate__fadeInUp">
          Whether you’re an indie studio or a solo builder, let’s create
          together for the Web3 gaming revolution. <a>Find out more here</a>.
        </div>
      </div>
    </div>
  </div>
</div>
